@charset "Shift_JIS";
@import url("home.css");

#mainConmain .cont_box img {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
#mainConmain .cont_box .report_btn {
	float: right;
}
#mainConmain .cont_box {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#mainConmain .cont_box .rep_title {
	background-image: url(../img/report_f17.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: left;
}
#mainConmain .cont_box .text_box {
	width: 490px;
}
.flame {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 165px;
}
.flame2 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 325px;
}
.flame3 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 100px;
}
.flame4 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 650px;
}
.flame5 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 495px;
}
.flame6 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 670px;
}
.flame7 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 855px;
}
.title {
	font-weight: bold;
	color: #184f90;
	font-size: medium;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../miniflash/img/line_bule_395.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.title2 {
	font-weight: bold;
	color: #184f90;
	font-size: medium;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../miniflash/img/line_bule_610.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.main {
	width: 413px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
.main2 {
	width: 630px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
.text {
	padding: 10px;
}
.text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: justify;
}
.photo {
	float: left;
	height: 165px;
	width: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: x-small;
}
.photo2 {
	float: left;
	height: 325px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.photo3 {
	float: left;
	height: 495px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.data {
	width: 470px;
	clear: left;
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.data2 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.photo4 {
	float: left;
	height: 670px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.photo5 {
	float: left;
	height: 855px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.top {
	font-size: 0.83em;
	color: #666;
	text-align: right;
	margin-right: 20px;
	margin-left: 20px;
}
